@charset "utf-8";
/* CSS Document */
@import url("header.css");

#wraper{width:1190px; margin:0 auto;}
#left{ float:left;width:250px; text-align:left;}
#right{ float:right;width:930px;text-align:left;}
.marB{ margin-bottom:10px;}
.t_sort{height:25px; background-color:#f1f5f8;border-left:1px solid #c6dae7;border-right:1px solid #c6dae7;border-top:2px solid #619bc0; padding-left:10px;padding-top:7px;}
.sort_nav{border-left:1px solid #c6dae7;border-right:1px solid #c6dae7;border-bottom:1px solid #c6dae7;background-color:#f1f5f8; margin-bottom:10px;}
.sort_nav ul li{ height:30px; line-height:30px; text-align:right;padding-left:15px;padding-right:15px; border-top:1px solid #e2e8ed;}
.sort_nav ul li .title{ float:left; font-size:14px;}

.t01{height:24px;border:1px solid #dddddd;padding-left:10px;padding-top:8px; background:url(../images/tbg01.jpg) repeat-x bottom;}
.con_01{border:1px solid #dddddd; border-top:0;padding:10px; padding-top:5px;margin-bottom:10px;}
.c12_01 li{ line-height:24px; background: url(../images/dot.gif) no-repeat 5px 8px; padding-left:15px;}


.scrollUl_01{border-left:1px solid #dddddd;height:29px;}
.scrollUl_01 li{ float:left; height:29px; line-height:29px;border-right:1px solid #dddddd;text-align:center;cursor:pointer;}
.sd01{width:124px;height:29px; line-height:28px; font-weight:bold;}
.sd02{width:123px; height:28px; line-height:28px;border-bottom:1px solid #dddddd; background:url(../images/index_scroll_off.jpg) no-repeat left top; }
.hidden{display:none;}

.con_02{border:1px solid #dddddd; padding-left:4px;padding-bottom:10px; padding-top:10px; border-top:0;margin-bottom:10px;}
.c02_scrollUl{width:244px;}
.c02_scrollUl li{ float:left; margin-right:5px; text-align:center;cursor:pointer; text-align:center; display:inline; height:25px; font-size:13px;}
.c02_sd01{ background-color:#999999; line-height:25px;width:56px; color:#FFFFFF; font-weight:bold;}
.c02_sd02{ background-color:#f2f2f2; border:1px solid #e2e8ed; line-height:23px;width:54px;}

.scrollUl_02{border-left:1px solid #dddddd;height:29px;border-TOP:1px solid #dddddd;}
.scrollUl_02 li{ float:left; height:29px; line-height:29px;border-right:1px solid #dddddd;text-align:center;cursor:pointer;}
.sd01{width:124px;height:29px; line-height:28px; font-weight:bold;}
.sd02{width:123px; height:28px; line-height:28px;border-bottom:1px solid #dddddd; background:url(../images/index_scroll_off.jpg) no-repeat left top; }

.scrollUl_03{border:1px solid #dddddd; border-bottom:0;height:29px;line-height:29px;padding-left:20px;background:url(../images/index_scroll_off.jpg); font-size:12px;}

.c_ph li{padding-left:20px; background-image: url(../images/phbg.gif); background-repeat:no-repeat; line-height:28px;}
.ph1{ background-position:0 8px;}
.ph2{ background-position:0 -20px;}
.ph3{ background-position:0 -48px;}
.ph4{ background-position:0 -76px;}
.ph5{ background-position:0 -104px;}
.ph6{ background-position:0 -132px;}
.ph7{ background-position:0 -160px;}
.ph8{ background-position:0 -188px;}
.ph9{ background-position:0 -216px;}
.ph10{ background-position:0 -244px;}

.t02{
	height:36px;
	font: 16px/36px "Arial","Microsoft YaHei","微软雅黑","SimSun","宋体";
	background-color:#e9e9e9;
	padding-left:10px;
	margin-bottom:10px;}



.block {DISPLAY: block}
.none {DISPLAY: none}
.new_add {LINE-HEIGHT:36px;HEIGHT:36px; background-color:#e9e9e9;padding-left:10px;}
.new_add H2 {FLOAT: left;font: 16px/36px "Arial","Microsoft YaHei","微软雅黑","SimSun","宋体";}
.new_add .sildPicBar {DISPLAY: inline;FLOAT: right; OVERFLOW: hidden; WIDTH:125px; MARGIN-RIGHT:18px;PADDING-TOP: 6px; ZOOM: 1; HEIGHT: 22px}
.new_add .pre {DISPLAY: inline; BACKGROUND: url(../images/allbg.png) no-repeat -206px -80px; FLOAT: left; WIDTH:16px; CURSOR: pointer;HEIGHT:16px}
.new_add .next {BACKGROUND: url(../images/allbg.png) no-repeat -316px -79px; FLOAT: right; WIDTH:16px; CURSOR: pointer; HEIGHT:16px}
.new_add .sildPicBar LI {MARGIN-TOP: 5px; DISPLAY: inline; BACKGROUND: url(../images/allbg.png) no-repeat -230px -83px; FLOAT: left; MARGIN-LEFT:8px; WIDTH:9px; CURSOR: pointer; HEIGHT:9px}
.new_add .sildPicBar LI.select {BACKGROUND: url(../images/allbg.png) no-repeat -247px -83px}
.new_add_pic {PADDING:10px 5px; WIDTH:920px;}
.new_add_pic .cnt-wrap {OVERFLOW: hidden; WIDTH:920px; ZOOM: 1; HEIGHT:255px}
.new_add_pic .cnt {WIDTH:4650px}
.cnt LI {FLOAT: left; WIDTH:184px;height:265px;text-align:center; line-height:20px; font-size:12px; color:#999999;}
.cnt img{BORDER: #f6f6f6 1px solid;width:144px;height:200px; padding:2px;margin-bottom:0px;}
.cnt LI h4{font-size:14px; font-weight:normal; height:20px; line-height:20px;}



.article_t{LINE-HEIGHT:36px;HEIGHT:36px; background-color:#e9e9e9;padding-left:10px;}
.article_t H2 {FLOAT: left;font: 16px/36px "Arial","Microsoft YaHei","微软雅黑","SimSun","宋体";}
.article_t .sildrecomm {DISPLAY: inline;FLOAT: right; OVERFLOW: hidden; WIDTH:125px; MARGIN-RIGHT:18px;PADDING-TOP: 6px; ZOOM: 1; HEIGHT: 22px}
.article_t .pre {DISPLAY: inline; BACKGROUND: url(../images/allbg.png) no-repeat -206px -80px; FLOAT: left; WIDTH:16px; CURSOR: pointer;HEIGHT:16px}
.article_t .next {BACKGROUND: url(../images/allbg.png) no-repeat -316px -79px; FLOAT: right; WIDTH:16px; CURSOR: pointer; HEIGHT:16px}
.article_t .sildrecomm LI {MARGIN-TOP: 5px; DISPLAY: inline; BACKGROUND: url(../images/allbg.png) no-repeat -230px -83px; FLOAT: left; MARGIN-LEFT:8px; WIDTH:9px; CURSOR: pointer; HEIGHT:9px}
.article_t .sildrecomm LI.select {BACKGROUND: url(../images/allbg.png) no-repeat -247px -83px}
.article_c {PADDING:10px 5px; WIDTH:920px;}
.article_c .recomm-wrap {OVERFLOW: hidden; WIDTH:920px; ZOOM: 1; HEIGHT:255px}
.recomm li{float:left;width:440px;height:24px; line-height:24px;background: url(../images/dot.gif) no-repeat 10px 8px; padding-left:20px;}	
.recomm li .fr{margin-right:10px;}
	

.t03{ height:29px;line-height:29px; border-bottom:2px solid #2881c5; text-align:right;}
.t03 .fred{  color:#ff7d27;}
.t03 .fl{ float:left; text-align:left;line-height:29px; color:#999999;}
.t03 .fl .title{float:left;width:130px; padding-right:16px; height:29px; line-height:29px; display:block; background:url(../images/tbg03.gif) no-repeat left top; text-align:center; color:#FFFFFF; font-size:14px; font-weight:bold; margin-right:10px;}
.con_03{border:1px solid #e2e8ed; padding:10px; padding-top:12px; margin-bottom:11px; border-top:0;}
.con_03 .title{ margin-bottom:5PX;}
.con_03 .text_l{float:left;width:438px; border-bottom:1px solid #e2e8ed;border-right:1px solid #e2e8ed; padding-right:15px; padding-bottom:10px; color:#666666; line-height:24px;}
.con_03 .text_r{float:right;width:440px; border-bottom:1px solid #e2e8ed;padding-left:14px;padding-bottom:10px;color:#666666;line-height:24px;}
.con_03 img{ float:left; margin-right:10px;}
.con_03 .li_ul{ height:96px; padding-top:10px;}
.con_03 .li_ul li{ float:left;width:414px; line-height:24px; padding-right:20px;background: url(../images/dot.gif) no-repeat 10px 8px; padding-left:20px; text-align:right;}
.con_03 .li_ul .headline{ float:left;}
.con_03 .li_ul li a:link{ color:#999999; text-decoration:none;}
.con_03 .li_ul li a:visited{ color:#999999; text-decoration:none;}
.con_03 .li_ul li a:hover{ color:#FF0000; text-decoration:none;}

.con_03 .li_ul .headline a:link{ color:#2981c1; text-decoration:none;}
.con_03 .li_ul .headline a:visited{ color:#2981c1; text-decoration:none;}
.con_03 .li_ul .headline a:hover{ color:#FF0000; text-decoration:none;}